Jupiter - Zadanie #1896
Zadanie # 1885 (Nowy): uwagi ze spotkania

zablokowac¢ w edycji uzytkownikéw mozliwos¢ zablokowania samego siebie

2017-12-13 10:17 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Jarostaw Babel Tester: Monika Maksymiuk
Description

History

#1 - 2017-12-13 14:37 - Michat Komar
- Category set to ui

- Assignee set to Jarostaw Bgbel

- Target version set to 0.3

- Developer Jarostaw Babel added

- Tester Monika Maksymiuk added

#2 - 2017-12-18 16:34 - Jarostaw Babel
- Status changed from Nowy to Testowanie
- Assignee changed from Jarostaw Bgbel to Monika Maksymiuk

#3 - 2017-12-28 10:47 - Monika Maksymiuk

- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to Jarostaw Babel

Kiedy nie jest mozliwe zablokowanie uzytkownika ikonka ktédki powinna by¢ nieaktywna

#4 - 2018-01-05 13:37 - Jarostaw Babel
- Status changed from Odpowiedz to Testowanie

- Assignee changed from Jarostaw Babel to Monika Maksymiuk

Ktédka wyszarzona w git rev. d5f1ce2

#5 - 2018-01-12 13:16 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
- % Done changed from 0 to 100

Rozwigzane

#6 - 2018-01-17 14:02 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
